RubyGems Navigation menu

advance 0.4.8

Advance allows you to concisely script your data transformation process and to incrementally build and easily debug that process. Each data transformation is a step and the results of each step become the input to the next step.

Versions:

  1. 0.4.11 - August 16, 2020 (13 KB)
  2. 0.4.10 - June 30, 2020 (13 KB)
  3. 0.4.8 - June 30, 2020 (13 KB)
  4. 0.4.7 - June 29, 2020 (13 KB)
  5. 0.4.6 - June 29, 2020 (13 KB)
Show all versions (39 total)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.16
  • minitest ~> 5.0
  • rake ~> 13.0
  • Owners:

    Pushed by:

    Authors:

    • janemacfarlane

    SHA 256 checksum:

    639766734f25f7acf175586cb6d32dfa56fbbf0007031cbcac0584311c6a4f01

    Total downloads 19,021

    For this version 191

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: